div#content-contact {
	float: right;
	padding-left: 30px;
	padding-top: 35px;
	width: 240px;
	clear: right;
	background-image: url(../images/bg-contactus.gif);
	background-repeat: no-repeat;
	background-position: 20px 25px;
	height: 210px;
	display: inline;
}

div#content-contact h2 {
	margin:0px;
	padding:0px;
}

div#content-top {
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	vertical-align: top;
	width: 555px;
	margin-top: 0px;
	margin-right: 35px;
	margin-bottom: 0px;
	margin-left: 35px;
	float:left;
	display: inline;
}

div#content-top h1 {
	margin:0px;
	padding:0px;

}

div#content-text {
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	vertical-align: top;
	width: 555px;
	margin-top: 0px;
	margin-right: 35px;
	margin-bottom: 0px;
	margin-left: 35px;
	display: inline;
}

div#content-latestnews {
	float: right;
	display: inline;
	width: 240px;
	clear: right;
	height: 210px;
	padding-left: 30px;
	padding-top: 50px;
	padding-right: 40px;
	width: 200px;
	background: url(../images/bg-latest-news.gif) no-repeat center top;
	height: 100px;
	margin-top: 10px;
}

div#content-feature {
	float: right;
	clear: right;
	width: 225px;
	display: inline;
	padding: 190px 20px 10px 0px;	background: url(../images/Water_Drop_206_194.png) no-repeat left top;
	margin-top: 20px;
}

#slinky_container { 
	/*background-color: violet;*/
	height: 200px;
	margin-left: 0px;
	padding:0px;
	width: 585px;
	vertical-align: top;
	float:left;
	overflow:hidden;
	display: inline;
}
#slinkyee {
	margin:0px;
	padding:0px;
}
 
#slinkyee .slinky {
	float: left;
	display: block;
	width: 145px;
	height: 200px;
	cursor: pointer; /* hand-shaped cursor */
	cursor: hand; /* for IE 5.x */
}
 
#slinky_agriculture {
	background-image: url(../images/hm-slinky-agriculture.jpg);
	background-repeat: no-repeat;
	z-index:0;
	overflow:hidden;
}

#slinky_agriculture div {
	margin-left:160px;
	width:270px;
	padding-right:10px;
}
#slinky_commercial {
	background-image: url(../images/hm-slinky-commercial.jpg);
	background-repeat: no-repeat;
	z-index:1;
	overflow:hidden;
}

#slinky_commercial div {
	margin-left:160px;
	width:270px;
	padding-right:10px;
}

#slinky_domestic {
	background-image: url(../images/hm-slinky-domestic.jpg);
	background-repeat: no-repeat;
	z-index:2;
	overflow:hidden;
}

#slinky_domestic div {
	margin-left:160px;
	width:270px;
	padding-right:10px;
}

#slinky_industry {
	background-image: url(../images/hm-slinky-industry.jpg);
	background-repeat: no-repeat;
	z-index:3;
	overflow:hidden;
}

#slinky_industry div {
	margin-left:160px;
	width:270px;
	padding-right:10px;
}
